/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }

    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
        color: #999 !important;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
        color: #999 !important;
    }
}

div, span, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.d0ddd1d4.css */
.time {
    color: #999;
}

@media screen and (min-width: 750px) {
    .backbtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #f78d37;
        margin: 0 auto 50px;
        cursor: pointer;
    }

    .kxkt-box {
        background: url(../images/kxkt-main-bg.jpg) no-repeat center 0 #c9edf6;
        height: auto;
        overflow: hidden;
    }

    .main-science-classroom .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .backbtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #f78d37;
        margin: .2rem auto;
    }

    .kxkt-box {
        background: #c6ecf6;
        overflow: hidden;
    }

    .main-science-classroom {
        height: auto;
        overflow: hidden;
    }

    .main-science-classroom .main {
        width: 100%;
        margin: 0 auto;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/list.02cf85e5.css */
@media screen and (min-width: 750px) {
    .conBox[data-v-8db04c87] {
        box-sizing: border-box;
        margin-top: 32px;
        margin-bottom: 50px;
        padding: 70px 30px 0;
        background-color: #fff;
        width: 100%;
        border: solid 2px #000;
    }

    .conBox .conMain[data-v-8db04c87] {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: flex-start;
        border-bottom: 1px solid #dedede;
    }

    .conBox .conMain .dtItem[data-v-8db04c87] {
        width: 358px;
        cursor: pointer;
        margin-right: 31px;
    }

    .conBox .conMain .dtItem[data-v-8db04c87]:nth-of-type(3n) {
        margin-right: 0;
    }

    .conBox .conMain .dtItem img[data-v-8db04c87] {
        width: 100%;
        height: 200px;
    }

    .conBox .conMain .dtItem p[data-v-8db04c87] {
        box-sizing: border-box;
        font-size: 18px;
        width: 100%;
        line-height: 30px;
        padding: 5px 0 25px;
        color: #000000;
    }

    .conBox .paginationBox[data-v-8db04c87] {
        border-top: 1px solid #dedede;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        height: 150px;
    }
}

@media screen and (max-width: 750px) {
    .conBox[data-v-8db04c87] {
        box-sizing: border-box;
        margin-top: .8267rem;
        margin-bottom: .6667rem;
        padding: .6rem .28rem 0;
        background-color: #fff;
        width: 100%;
        border: solid 2px #000;
    }

    .conBox .conMain[data-v-8db04c87] {
        width: 100%;
    }

    .conBox .conMain .dtItem[data-v-8db04c87] {
        width: 100%;
        cursor: pointer;
        display: flex;
        align-items: center;
        margin-bottom: .2rem;
    }
    .conBox .conMain .dtItem[data-v-8db04c87] a {
        display: flex;
    }
    
    .conBox .conMain .dtItem[data-v-8db04c87]:nth-of-type(2n) {
        margin-right: 0;
    }

    .conBox .conMain .dtItem img[data-v-8db04c87] {
        width: 2.7333rem;
        height: 1.4rem;
        flex-shrink: 0;
        margin-right: .2rem;
    }

    .conBox .conMain .dtItem p[data-v-8db04c87] {
        box-sizing: border-box;
        font-size: .3467rem;
        width: 100%;
        text-align: justify;
        line-height: .5333rem;
        color: #000000;
    }

    .conBox .paginationBox[data-v-8db04c87] {
        border-top: 1px solid #dedede;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        height: 2rem;
        width: 100%;
        transform: scale(.8);
    }

    .conBox .paginationBox[data-v-8db04c87] .el-pagination {
        transform: scale(.8);
    }

    .conBox .paginationBox[data-v-8db04c87] .el-pager li {
        width: .2667rem;
        height: .6667rem;
        margin: 0;
        font-size: .2667rem;
        padding: 0;
    }

    .conBox .paginationBox[data-v-8db04c87] .el-pagination__editor.el-input {
        font-size: .2133rem;
        width: auto !important;
        min-width: auto;
    }
}

@media screen and (min-width: 750px) {
    .scienceConListBox {
        width: 100%;
        position: relative;
        overflow: hidden;
    }

    .scienceConListBox .listName {
        min-width: 215px;
        width: auto;
        padding: 0 20px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: 26px;
        text-align: center;
        line-height: 50px;
        height: 60px;
        position: absolute;
        left: 15px;
        top: 0px;
        z-index: 1;
    }
}

@media screen and (max-width: 750px) {
    .scienceConListBox {
        width: 9.0933rem;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
    }

    .scienceConListBox .listName {
        min-width: 3.4rem;
        width: auto;
        padding: 0 .3rem;
        height: .9333rem;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .8rem;
        position: absolute;
        left: .4rem;
        top: .35rem;
        z-index: 3;
        cursor: pointer;
    }
}

